﻿.agreement-panel:not(:first-child) {
    margin-top: 2rem !important;
}

.font-18{
    font-size:18px;
}
.mr-5 {
    margin-right: 4.5rem !important;
}
.cursor-pointer {
    cursor: pointer;
}
.icon-right {
    background-image: url(img/icoRight.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 12px;
    width: 12px;
    display:inline-block
}
.icon-time {
    background-image: url(img/time.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 22px;
    display: inline-block;
}
.icon-area {
    background-image: url(img/polygon-edit.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 22px;
}

.icon-money {
    background-image: url(img/icon-money.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 23px;
    width: 22px;
}

.icon-moneyTrade {
    background-image: url(img/moneyTrade.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 26px;
    width: 26px;
}

.icon-timeTrade {
    background-image: url(img/timeTrade.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 26px;
    width: 26px;
}
.icon-costLand {
    background-image: url(img/costLand.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 26px;
    width: 26px;
}
.icon-calendarTrade {
background-image: url(img/calTrade.svg);
background-repeat: no-repeat;
background-position: center;
background-size: contain;
height: 20px;
width: 20px;
}
.accordion-icon {
    transition: transform 0.2s ease;
}

.accordion-icon.open {
    transform: rotate(90deg);
}

.border-bottom-dashed {
    border-bottom: 1.5px dashed #ccc;
}

.card-fluid {
    height: calc(100% - 20px);
}

.color-green {
    color: #517b30;
}

.slider {
    position: relative;
    max-width: 200px;
    max-height: 150px;
    overflow: hidden;
    border-radius: 8px;
}

.slides {
    display: flex;
    transition: transform ease-in-out;
}

.slide {
    min-width: 100%;
    cursor: pointer;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.btnObject {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5rem;
    background: rgba(0,0,0,0.5);
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 2px 7px;
    border-radius: 8px;
    z-index: 5; /* <<< добавь это */
}


    .btnObject:hover {
        color: #fff
    }

    .btnObject.prev {
        left: 5px;
    }

    .btnObject.next {
        right: 5px;
    }

/* Lightbox */
.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

    .lightbox.active {
        display: flex;
    }

    .lightbox img {
        max-width: 90%;
        max-height: 80%;
        border-radius: 8px;
        box-shadow: 0 0 15px rgba(0,0,0,0.7);
    }

    .lightbox .close {
        position: absolute;
        top: 20px;
        right: 30px;
        font-size: 2rem;
        color: #fff;
        cursor: pointer;
    }

    .lightbox .nav {
        position: absolute;
        top: 46.5%;
        font-size: 4rem;
        color: #fff;
        cursor: pointer;
        user-select: none;
    }

    .lightbox .prev {
        left: 30px;
    }

    .lightbox .next {
        right: 30px;
    }

   


@media (max-width: 600px) {
    .flex-media-600 {
        display: flex!important;
        flex-direction:column;
    }
    .slider {
        position: relative;
        min-width: 100%!important;
        max-height: 200px!important;
        overflow: hidden;
        border-radius: 8px;
    }
    .slide img {
        object-fit: fill;
        object-position: center;
        height:auto
    }
}

